Cisco Unified Communications Manager CVE-2014-8008 File Disclosure Vulnerability

Bugtraq ID: 72263
Class: Input Validation Error
CVE: CVE-2014-8008
Remote: Yes
Local: No
Published: Jan 21 2015 12:00AM
Updated: Mar 08 2015 04:01PM
Credit: Cisco
Vulnerable: Cisco Unified Communications Manager 8.6
Cisco Unified Communications Manager 8.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus